﻿

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap1 { position: relative; }
.MC_wrap1::before { position: absolute; top: 12.2rem; right: 0; width: 12.7rem; height: 24.7rem; background: url('/images/schl/template/T0044/main/0044_bg02.png') no-repeat center / cover; content: ""; z-index: -1; }
.MC_wrap1 .container { padding-top: 2.5rem; }
.MC_wrap1 .container::before { position: absolute; top: 0; right: -8.6rem; width: 200vw; height: calc(100% - 6.3rem); border-radius: 0 0 3rem 0; background: #f3fbfd; content: ""; }
.MC_wrap2 { margin: 1.8rem auto; }
.MC_wrap3 { position: relative; }
.MC_wrap3::before { position: absolute; bottom: 4rem; left: 0; width: 10.65rem; height: 16.4rem; background: url('/images/schl/template/T0044/main/0044_bg03.png') no-repeat center / cover; content: ""; z-index: -1; }
.MC_wrap3 .container { padding: 3rem 0 2.5rem; }
.MC_wrap3 .container::before { position: absolute; top: 0; left: -9rem; width: 150vw; height: 100%; border-radius: 3rem 0 0 0; background: linear-gradient(to right, #f3fbfd, #fff6fe); content: ""; }

.MC_box1 { position: relative; width: 100%; height: 24.1rem; } /* 메인비주얼 */
.MC_box1::before { position: absolute; top: 8.75rem; left: -13.25rem; width: 4.15rem; height: 6.4rem; background: url('/images/schl/template/T0044/main/0044_bg01.png') no-repeat center / cover; content: ""; }
.MC_box2 { position: relative; width: 67%; height: 18.45rem; float: left; } /* 게시판 */
.MC_box3 { position: relative; width: 30%; height: 18.45rem; float: right; } /* 식단 */
.MC_box4 { position: relative; width: 100%; height: 7.5rem; margin-bottom: 1.65rem; } /* 바로가기1 */
.MC_box5 { position: relative; width: 30%; height: 13.7rem; float: left; } /* 팝업존 */
.MC_box6 { position: relative; width: 34%; height: 13.7rem; float: left; margin-left: 3%; } /* 캘린더 */
.MC_box7 { position: relative; width: 29%; height: 13.7rem; float: right; } /* 갤러리 */

@media (max-width:1240px){
    .MC_wrap1::before { display: none; }
    .MC_wrap3 .container { padding: 3rem 1rem 2.5rem; }
    .MC_wrap3 .container::before { left: 0; border-radius: 0; width: 100vw; }
} 

@media (max-width:1100px){
    .MC_wrap1 .container { padding-top: 1.5rem; }

    .MC_box1 { height: auto; } /* 메인비주얼 */
    .MC_box2 { width: 60%; } /* 게시판 */
    .MC_box3 { width: 37%; } /* 식단 */
    
}

@media (max-width:960px){
    .MC_box5 { width: 48%; } /* 팝업존 */
    .MC_box6 { width: 48%; float: right; margin-left: 0; } /* 캘린더 */
    .MC_box7 { width: 100%; height: auto; float: left; margin-top: 1.5rem;} /* 갤러리 */

}

@media (max-width:768px){

    .MC_wrap1 .container::before { height: calc(100% - 3.3rem); }
    .MC_wrap2 { margin: 1.5rem auto; }
    .MC_wrap3 .container { padding: 1.8rem 1rem; }

    .MC_box2 { width: 100%; height: auto; } /* 게시판 */
    .MC_box3 { width: 100%; height: auto; margin-top:1.5rem; } /* 식단 */
    .MC_box4 { height: auto; } /* 바로가기1 */
}

@media (max-width:640px){

    .MC_box5 { width: 100%; height:auto; } /* 팝업존 */
    .MC_box6 { width: 100%; margin-top:1.5rem; } /* 캘린더 */
}

@media (max-width:480px){
    .MC_wrap3 .container { padding: 1.8rem 0.5rem; }
}